/* Large desktop */
@media (min-width: 1200px) { ... }

/* Landscape phone to Landscape tablet */
@media (max-width: 979px) { 
  /* DEFAULTS */
  .span12 { width: 100%; float: none; display: block }
  .span8, #content_columns .span8.column { margin-left: 0; margin-right: 0; width: auto!important; float: right; display: inline-block }
  .span7, #content_columns .span7.column { margin-left: 0; margin-right: 0; width: 100%; float: none; display: block }
  .span6, #content_columns .span6.column { margin-left: 0; margin-right: 0; width: 100%; float: none; display: block }
  .span5, #content_columns .span5.column { margin-left: 0; margin-right: 0; width: 100%; float: none; display: block }
  .span4, #content_columns .span4.column { margin-left: 0; margin-right: 0; width: 100%; float: none; display: block }
  .span3, #content_columns .span3.column { margin-left: 0; margin-right: 0; width: 100%; float: none; display: block }
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 100%; }
  code { white-space: normal; }
	
	
  
  #content_columns .span3.column:last-child {width: auto!important;}
  #content_columns .span4.column:last-child {width: auto!important;}
  #content_columns .span5.column:last-child {width: auto!important;}
  #content_columns .span6.column:last-child {width: auto!important;}
  #content_columns .span7.column:last-child {width: auto!important;}
  #content_columns .span8.column:last-child {width: auto!important;}
	
	h2.banner-text {text-align: left; padding: 20px;}
	
  /* LOGO */
	header #logo { text-align:center; display: inline-block; width: auto; margin: 10px;}

  /* HEADER */
  header .top-phone {
    margin: 10px;
    text-align: right;
    font-size: 18px;
    padding: 0;
    width: 100%;
  }
  header .top-phone div, header .top-phone span { display: block; padding: 8px;}
  header .top-phone a { display: block; width: auto; height: auto; }

  /* NAVIGATION */
	#site-navigation {width: auto!important; padding-right: 10px; }
	#site-navigation ul.menu { }
	#site-navigation ul.menu li a  { font-size: 14px; }

	.nav-slogan {margin-top: 17px;}

  /* BANNER */
	#banner { }
	.banner-container { width: auto; }
	header .carousel-inner { height: auto; }
	header .carousel-inner > .item > img {width: auto; height: auto;}
	

  /* CTA */
	.cta-wrapper { display: none; width: auto; margin-left: none; margin-right: none; float: none; padding: 20px !important; }
	.cta-wrapper ul.column { width: 100%; margin-left: none; margin-right: none; float: none; }
	.cta-wrapper ul.column li { width: 100%; margin: 0; float: none; }

  #footer-wrapper { width: auto; }
	#footer-wrapper .menu-footer-sitemap-container ul li { display: inline; border-right: 1px solid rgba(0,0,0,0.1); padding: 0 5px 0 0;  margin: 0 5px 0 0; }
	#footer-wrapper .row, #footer-wrapper .row-fluid { padding: 0 0; }
	#footer-wrapper .span4 { margin: 0 0 10px 0; }

  #primary { padding: 20px!important; width: auto; }
  #footer-wrapper .content { padding: 20px 20px!important; width: auto; }
  #home-secondary { width: auto!important; margin: 0!important; }
  
  .nav-slogan div#social-links {
	  display: none;
  }
  
}
 
 





/* Landscape phone to Landscape tablet */
@media (max-width: 800px) { 
  /* DEFAULTS */
  .span12 { width: 100%; float: none; display: block }
  .span8, #content_columns .span8.column { margin-left: 0; margin-right: 0; width: auto!important; float: right; display: inline-block;}
  .span7, #content_columns .span7.column { margin-left: 0; margin-right: 0; width: 100%; float: none; display: block }
  .span6, #content_columns .span6.column { margin-left: 0; margin-right: 0; width: 100%; float: none; display: block }
  .span5, #content_columns .span5.column { margin-left: 0; margin-right: 0; width: 100%; float: none; display: block }
  .span4, #content_columns .span4.column { margin-left: 0; margin-right: 0; width: 100%; float: none; display: block }
  .span3, #content_columns .span3.column { margin-left: 0; margin-right: 0; width: 100%; float: none; display: block }
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 100%; }
  code { white-space: normal; }
	
  
  #content_columns .span3.column:last-child {width: auto!important;}
  #content_columns .span4.column:last-child {width: auto!important;}
  #content_columns .span5.column:last-child {width: auto!important;}
  #content_columns .span6.column:last-child {width: auto!important;}
  #content_columns .span7.column:last-child {width: auto!important;}
  #content_columns .span8.column:last-child {width: auto!important;}
	
	
	h2.banner-text {text-align: left; padding: 20px;}
	
 
  /* LOGO */
  header { background: none repeat scroll 0 0 #E5C603; }
  header #logo { float: none; display: block; height: 110px; margin-top: 0; }
  header #logo a { text-align: center; }
  header .nav-slogan { float: none; overflow: hidden; display: block; }
  header .top-phone {
    float: right;
    text-align: center;
    width: auto;
    background: #00A651!important;
    color: #FFF!important;
		webkit-box-shadow:  0px 1px 3px 1px rgba(0, 0, 0, 0.6);
		box-shadow:  0px 1px 3px 1px rgba(0, 0, 0, 0.1);
		border-radius: 4px;
	}
  header #site-slogan { background: none repeat scroll 0 0 #FFFFFF; }
  
  
  /* BANNER */
  	#banner {height: auto; }
	.banner-container { width: auto; margin: 0px;}
	header .carousel-inner { height: auto; }
	header .carousel-inner > .item > img {width: auto; height: auto;}

  /* NAVIGATION */
	#site-navigation { display:none; }
	#site-navigation-mobile { display: block;  }
	#site-navigation-mobile { z-index:1; width: 100%; display: block; height:auto; margin: 0 0 0 10px; float: left; width: 100px; margin: 10px;
		webkit-box-shadow:  0px 1px 3px 1px rgba(0, 0, 0, 0.6);
		box-shadow:  0px 1px 3px 1px rgba(0, 0, 0, 0.1);
		border-radius: 2px;
		
		 }
	#site-navigation-mobile > a.dropdown-toggle { font-family: 'Patua One', cursive; display:block; text-indent: 40px; padding: 10px 0px; font-size:16px; background: url('../images/menu-icon.png') no-repeat 3px 3px #00A651; background-size: 32px; border-radius: 4px; -webkit-box-shadow:  0px 1px 3px 1px rgba(0, 0, 0, 0.1);
		box-shadow:  0px 1px 3px 1px rgba(0, 0, 0, 0.1);
		text-decoration: none;
		} 
		
  #site-navigation-mobile { color:#FFF; width: 100px; }
	
	.nav-slogan {
		position: relative;
		margin-top: 90px;
		right: 0px;
	}


  /* CTA */
	.cta-wrapper { display: none; width: auto; margin-left: none; margin-right: none; float: none; padding: 20px !important; }
	.cta-wrapper ul.column { width: 100%; margin-left: none; margin-right: none; float: none; }
	.cta-wrapper ul.column li { width: 100%; margin: 0; float: none; }

  #footer-wrapper { width: auto; }
	#footer-wrapper .menu-footer-sitemap-container ul li { display: inline; border-right: 1px solid rgba(0,0,0,0.1); padding: 0 5px 0 0;  margin: 0 5px 0 0; }
	#footer-wrapper .row, #footer-wrapper .row-fluid { padding: 0 0; }
	#footer-wrapper .span4 { margin: 0 0 10px 0; }

  #primary { padding: 20px!important; width: auto; }
  #footer-wrapper .content { padding: 20px 20px!important; width: auto; }
  #home-secondary { width: auto!important; margin: 0!important; }
}
 
 
 
 
 
 
 
 
 
 
/* Landscape phones and down */
@media (max-width: 560px) {
  img { width: auto!important; }
  #slider img { width: 100%!important; }
  
  /* DEFAULTS */
  .span12 { width: auto; float: none; display: block }
  .span8, #content_columns .span8.column { margin-left: 0; margin-right: 0; width: auto; float: none; display: block }
  .span7, #content_columns .span7.column { margin-left: 0; margin-right: 0; width: auto; float: none; display: block }
  .span6, #content_columns .span6.column { margin-left: 0; margin-right: 0; width: auto; float: none; display: block }
  .span5, #content_columns .span5.column { margin-left: 0; margin-right: 0; width: auto; float: none; display: block }
  .span4, #content_columns .span4.column { margin-left: 0; margin-right: 0; width: auto; float: none; display: block }
  .span3, #content_columns .span3.column { margin-left: 0; margin-right: 0; width: auto; float: none; display: block }
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 100%; }
  code { white-space: normal; }
  
  #content_columns .span3.column:last-child {width: auto!important;}
  #content_columns .span4.column:last-child {width: auto!important;}
  #content_columns .span5.column:last-child {width: auto!important;}
  #content_columns .span6.column:last-child {width: auto!important;}
  #content_columns .span7.column:last-child {width: auto!important;}
  #content_columns .span8.column:last-child {width: auto!important;}
  
	#header-background { background-size: auto 100% !important; display: none; }
	
	
	h2.banner-text {text-align: left; padding: 20px;}
	
  /* NAVIGATION */
	#site-navigation {padding-right: 10px; }
	#site-navigation ul.menu { }
	#site-navigation ul.menu li a  { font-size: 12px; }
	

  /* LOGO */
  header { background: none repeat scroll 0 0 #E5C603; }
  header #logo { float: none; display: block; height: 110px; margin-top: 0; }
  header #logo a { text-align: center; }
  header .nav-slogan { float: none; overflow: hidden; display: block; }
  header .top-phone {
    background: #00A651!important;
    color: #FFF!important;
		webkit-box-shadow:  0px 1px 3px 1px rgba(0, 0, 0, 0.6);
		box-shadow:  0px 1px 3px 1px rgba(0, 0, 0, 0.1);
		border-radius: 4px;
		 }
  header .top-phone a { display: block; margin: 0!important; text-align: center; }
  header .top-phone a:hover { color: #000; }
  header #site-slogan { background: none repeat scroll 0 0 #FFFFFF; }
  
  
  /* BANNER */
	#banner { margin-top:20px!important; width: auto; text-align: center; }
	.banner-container { width: auto; }
	header .carousel-inner { height: 200px; }
	header .carousel-inner > .item > img {width: auto!important; height: 200px; max-width: none!important;}

  /* NAVIGATION */
	#site-navigation { display:none; }
	#site-navigation-mobile { display: block;  }
	#site-navigation-mobile { z-index:1; width: 100%; display: block; height:auto; margin: 0 0 0 10px; float: left; width: 100px; margin: 10px;
		webkit-box-shadow:  0px 1px 3px 1px rgba(0, 0, 0, 0.6);
		box-shadow:  0px 1px 3px 1px rgba(0, 0, 0, 0.1);
		border-radius: 2px;
		
		 }
	#site-navigation-mobile > a.dropdown-toggle { font-family: 'Patua One', cursive; display:block; color: #FFF!important;; text-indent: 40px; padding: 10px 0px; font-size:16px; background: url('../images/menu-icon.png') no-repeat 3px 3px #00A651; background-size: 32px; border-radius: 4px; -webkit-box-shadow:  0px 1px 3px 1px rgba(0, 0, 0, 0.1);
		box-shadow:  0px 1px 3px 1px rgba(0, 0, 0, 0.1);
		text-decoration: none;
		} 
		
  #site-navigation-mobile { color:#FFF; width: 100px; }
	
	.nav-slogan {
		margin-top: 90px;
	}
	
	
	#primary .alignleft, #primary .alignright {
		float:center;
	}

  .mob_site { display: block!important; }
  .desk_site { display: none!important; }
}